Friday, October 22, 2010

Firefox pdf viewer plugin (Solved)

The error:

LoadPlugin: failed to initialize shared library ../.mozilla/plugins/ [../.mozilla/plugins/ wrong ELF class: ELFCLASS32]


Make sure you have nspluginwrapper installed:

sudo apt-get install nspluginwrapper

Now find the file that came with Reader9 (I don't know the exact path off the top of my head, so do a search for it if you can't find it)

sudo nspluginwrapper -i path_to/

No comments:

Post a Comment